NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Apache22 build fails for pkgsrc-2012Q4

In article 
Aleksey Cheusov  <> wrote:
>On Tue, Jan 8, 2013 at 10:19 AM, Pongthep Kulkrisada
><> wrote:
>> libtool: compile: unable to infer tagged configuration
>> libtool: compile: specify a tag with `--tag'
>> *** Error code 1
>Does rebuilding and reinstalling libtool-base solve the problem?

Yes, but this is happening each time we upgrade things, so perhaps libtool
can give a more intelligent message?


Home | Main Index | Thread Index | Old Index